<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">Small scale charcoal making: A manual for trainers (t0022e)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Energy , Renewable energies, Household energy|Wood and charcoal (incl. kilns and activated charcoal)</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">Peace Corps</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">Q-R-S</Metadata>
            <Metadata mode="accumulate" name="dls.Keyword">make charcoal on a small scale level</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
